## liboggplay 0.2.1~git20091227

=== debian/changelog ===
liboggplay (0.2.1~git20091227-5) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.3
  * Removed the --with quilt argument

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Thu, 12 Apr 2018 12:51:50 -0300

liboggplay (0.2.1~git20091227-4) unstable; urgency=medium

  * Marked liboggplay1 with Multi-Arch: same
  * Marked liboggplay1-dev with Multi-Arch: same
  * Declare compliance with Debian Policy 4.1.1

  [ Lucas Kanashiro ]
  * debian/control: change Priority to optional, extra was deprecated in Debian
    Policy 4.0.1
  * debian control: remove unnecessary Testsuite field, it is automatically
    added by dpkg

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Wed, 01 Nov 2017 10:48:45 -0300

liboggplay (0.2.1~git20091227-3) unstable; urgency=medium

  * New maintainer (Closes: #791527)
  * Updated copyright to accomplish the machine-readable requirements
  * Upgraded to debhelper 9
  * Update liboggplay1-dev.install and liboggplay1.install to attend Debian
    Policy 4.0.0
  * Added source/format and upgraded to quilt 3.0
  * Bumped Standards-Version to 4.0.0
  * Added package tests with autopkgtests tool

 -- Rodrigo Siqueira <siqueira@ime.usp.br>  Fri, 25 Aug 2017 18:16:34 +0000

liboggplay (0.2.1~git20091227-2) unstable; urgency=medium

  * QA upload.
  * Add -lm to the linker flags (closes: #768668).
  * Set maintainer to the Debian QA Group (closes: #768856).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 11 Nov 2014 03:19:58 +0000

liboggplay (0.2.1~git20091227-1.3) unstable; urgency=low

  * Non-maintainer upload.

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Add AC_CONFIG_MACRO_DIR([m4]) to configure.ac to fix FTBFS while
    autoreconfing.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 22 May 2014 18:22:12 +0100

liboggplay (0.2.1~git20091227-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622415).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 14:42:31 +0200

liboggplay (0.2.1~git20091227-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2009-3388 with patch from Matthew Gregan in
    http://hg.mozilla.org/releases/mozilla-1.9.1/rev/14dd26404792
    (Closes: #575743)
  * Urgency set to high for security related RC bug fix
  * Add version (>= 0.46-7~) to build-depen on quilt to avoid ftp-master
    auto-reject

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 15 Apr 2010 04:11:22 +0200

liboggplay (0.2.1~git20091227-1) unstable; urgency=low

  * Compiling on GNU/kFreeBSD fixed upstream (Closes: #560798).

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 27 Dec 2009 00:10:42 +1100

liboggplay (0.2.1~git20091120-1) unstable; urgency=low

  * Use latest git version.
  * Move to debhelper dh.
  * Add ${misc:Depends}.
  * Patch for CVE-2009-3378 (Closes: #552743).
  * Fix missing files in -dev package (Closes: #557774).
  * Add README.source as we are now using quilt.

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 12 Dec 2009 13:45:51 +1100

liboggplay (0.2.1~git20090930-2) unstable; urgency=low

  * Build against liboggz2.
  * Rename liboggplay-dev package to liboggplay1-dev.
  * Bump the standards version to 3.8.3.

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 10 Oct 2009 00:09:23 +1100

liboggplay (0.2.1~git20090930-1) unstable; urgency=low

  * Initial release (Closes: #511981)

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 30 May 2009 13:22:55 +1000
