=== debian/control ===
Source: liboggplay
Priority: optional
Maintainer: Rodrigo Siqueira <siqueira@ime.usp.br>
Build-Depends: debhelper (>= 9),
               quilt,
               dh-autoreconf,
               pkg-config,
               liboggz-dev,
               libfishsound-dev,
               libtheora-dev,
               libkate-dev,
               libsndfile-dev
Standards-Version: 4.1.3
Section: libs

Package: liboggplay1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for playing OGG multimedia
 liboggplay was designed to allow drop-in playback of Xiph.Org media in an
 application. liboggplay handles demuxing and decoding, generates timestamps for
 raw data, maintains synchronisation across multiple streams, and provides a
 lock-free buffer implementation for easy multithreading.

Package: liboggplay1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liboggplay1 (= ${binary:Version}), ${misc:Depends}, liboggz-dev
Provides: liboggplay-dev
Conflicts: liboggplay-dev
Description: Library for playing OGG multimedia (development files)
 liboggplay was designed to allow drop-in playback of Xiph.Org media in an
 application. liboggplay handles demuxing and decoding, generates timestamps for
 raw data, maintains synchronisation across multiple streams, and provides a
 lock-free buffer implementation for easy multithreading.
 .
 This package contains the header files and static libraries required for
 developing applications that use liboggplay.
