=== debian/tests/control ===
Tests: 0001-run-against-library
Depends: @, liboggplay1-dev, gcc, sound-theme-freedesktop
