=== debian/watch ===
version=4
opts="mode=git" git://git.xiph.org/liboggplay.git refs/tags/v([\d\.]+)
