## liboggplay 0.3.0

=== debian/changelog ===
liboggplay (0.3.0-3build1) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:19:10 -0500

liboggplay (0.3.0-3) unstable; urgency=medium

  * QA upload.

  * Updated autopkgtest control file to use new dev package name.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Mar 2025 20:16:09 +0100

liboggplay (0.3.0-2) unstable; urgency=medium

  * QA upload.

  * Source only upload after clearing NEW with binary upload.
  * Updated Standards-Version from 4.7.0 to 4.7.2.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 05 Mar 2025 18:45:57 +0100

liboggplay (0.3.0-1) unstable; urgency=medium

  * QA upload.

  * Orphaned package and changed maintainer to Debian QA Group.
  * Updated d/control Homepage and d/watch with new upstream location.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * New upstream version 0.3.0
    - Drop all patches, now included upstream.
    - Rename packages as SONAME bumped from 1 to 2.
  * Strip unusual field spacing from debian/control.
  * Use versioned copyright format URI.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 04 Mar 2025 07:53:18 +0100

liboggplay (0.2.1~git20091227-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.7.0.
    + Move package description to source package section.
  * debian/*.dirs: Dropped, not needed.
  * debian/control: Add homepage field.
  * debian/patches/c19ee00e23054f47445141c5870c1ed61b38f2ad.patch:
    Cherry-pick patch from upstream to fix oggplay-dump-first-frame.
  * debian/rules: Use -Wno-incompatible-pointer-types to avoid FTBFS.
    The software upstream is mostly inactive, and we cannot expect
    upstream to properly fix it in the near future. (Closes: #1075195)
  * debian/not-installed: Explicitly do not install prebuilt docs
    and /usr/bin/oggplay-info. If we need them later, we can re-enable
    them and install them into separate packages.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Dec 2024 10:40:48 -0500
