=== debian/tests/control ===
Tests:
 0001-run-against-library,
Depends:
 gcc,
 liboggplay-dev,
 sound-theme-freedesktop,
 @,
